<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>MenuUi[10].png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{20,26}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{20,26}}</string>
                <key>sourceSize</key>
                <string>{20,26}</string>
            </dict>
            <key>MenuUi[11].png</key>
            <dict>
                <key>frame</key>
                <string>{{2,108},{15,25}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{15,25}}</string>
                <key>sourceSize</key>
                <string>{15,25}</string>
            </dict>
            <key>MenuUi[12].png</key>
            <dict>
                <key>frame</key>
                <string>{{2,45},{19,26}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{19,26}}</string>
                <key>sourceSize</key>
                <string>{19,26}</string>
            </dict>
            <key>MenuUi[13].png</key>
            <dict>
                <key>frame</key>
                <string>{{30,44},{19,26}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{19,26}}</string>
                <key>sourceSize</key>
                <string>{19,26}</string>
            </dict>
            <key>MenuUi[14].png</key>
            <dict>
                <key>frame</key>
                <string>{{2,66},{20,25}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{20,25}}</string>
                <key>sourceSize</key>
                <string>{20,25}</string>
            </dict>
            <key>MenuUi[15].png</key>
            <dict>
                <key>frame</key>
                <string>{{29,84},{19,25}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{19,25}}</string>
                <key>sourceSize</key>
                <string>{19,25}</string>
            </dict>
            <key>MenuUi[16].png</key>
            <dict>
                <key>frame</key>
                <string>{{2,24},{19,26}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{19,26}}</string>
                <key>sourceSize</key>
                <string>{19,26}</string>
            </dict>
            <key>MenuUi[17].png</key>
            <dict>
                <key>frame</key>
                <string>{{2,88},{18,25}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{18,25}}</string>
                <key>sourceSize</key>
                <string>{18,25}</string>
            </dict>
            <key>MenuUi[18].png</key>
            <dict>
                <key>frame</key>
                <string>{{30,23},{19,26}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{19,26}}</string>
                <key>sourceSize</key>
                <string>{19,26}</string>
            </dict>
            <key>MenuUi[19].png</key>
            <dict>
                <key>frame</key>
                <string>{{30,2},{19,26}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{19,26}}</string>
                <key>sourceSize</key>
                <string>{19,26}</string>
            </dict>
            <key>MenuUi[20].png</key>
            <dict>
                <key>frame</key>
                <string>{{29,105},{14,10}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{14,10}}</string>
                <key>sourceSize</key>
                <string>{14,10}</string>
            </dict>
            <key>MenuUi[21].png</key>
            <dict>
                <key>frame</key>
                <string>{{30,65},{17,26}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{17,26}}</string>
                <key>sourceSize</key>
                <string>{17,26}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>Number.png</string>
            <key>size</key>
            <string>{58,125}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:1b49a001e90fe3d2cde53320bc87d598$</string>
            <key>textureFileName</key>
            <string>Number.png</string>
        </dict>
    </dict>
</plist>
